/* version2.0.0: 2019-07-18 16:30:25 */
.plist:after {
  content: " ";
  display: table;
  clear: both;
}
.pn-in {
  width: 1000px;
  margin: 0 auto;
}
body {
  min-width: 1000px;
  color: #333;
  background: #fff;
  line-height: 1.5;
  font-family: "Helvetica Neue", Tahoma, "Microsoft Yahei", "PingFang SC",
    "ST Heiti", SimHei, sans-serif, "Helvetica Neue", Tahoma, SimSun,
    "PingFang SC", "ST Heiti", sans-serif;
  font-size: 14px;
}
a {
  color: #333;
}
[class^="ico-"] {
  display: inline-block;
  vertical-align: middle;
  overflow: hidden;
  background: url("//ue.17173cdn.com/a/news/zt/2018/pvp/img/sprite.png")
    no-repeat;
}
.ico-video-l {
  width: 100px;
  height: 107px;
  background: url("//ue.17173cdn.com/a/news/zt/2018/pvp/img/sprite.png") 0 0;
}
.ico-video-m {
  width: 31px;
  height: 35px;
  background: url("//ue.17173cdn.com/a/news/zt/2018/pvp/img/sprite.png") 0 -107px;
}
.content {
  position: relative;
  z-index: 5;
}
.pn-in {
  position: relative;
}
.pn-fs {
  background: url("//ue.17173cdn.com/a/news/zt/2018/pvp/img/top2.jpg") no-repeat
    top;
  position: relative;
}
.pn-fs .header {
  height: 496px;
}
.pn-fs .step-box {
  overflow: hidden;
  zoom: 1;
  padding-top: 62px;
}
.pn-fs .step-box .step {
  float: left;
  width: 33%;
  height: 107px;
}
.pn-fs .step-box .step p {
  padding-left: 150px;
}
.pn-fs .step-box .step .tit {
  font-size: 30px;
  color: #fff;
  padding-top: 15px;
}
.pn-fs .step-box .step .txt {
  font-size: 14px;
  color: #747490;
}
.pn-fs .step-box .step1 {
  position: relative;
}
.pn-fs .step-box .step1 :before {
  content: " ";
  position: absolute;
  top: 0;
  left: 30px;
  width: 93px;
  height: 107px;
  background: url("//ue.17173cdn.com/a/news/zt/2018/pvp/img/sprite.png") 0 0;
  display: block;
}
.pn-fs .step-box .step2 {
  position: relative;
}
.pn-fs .step-box .step2 :before {
  content: " ";
  position: absolute;
  top: 0;
  left: 30px;
  width: 93px;
  height: 107px;
  background: url("//ue.17173cdn.com/a/news/zt/2018/pvp/img/sprite.png") -100px 0;
  display: block;
}
.pn-fs .step-box .step3 {
  position: relative;
}
.pn-fs .step-box .step3 :before {
  content: " ";
  position: absolute;
  top: 0;
  left: 30px;
  width: 93px;
  height: 107px;
  background: url("//ue.17173cdn.com/a/news/zt/2018/pvp/img/sprite.png") -200px 0;
  display: block;
}
.pn-fs .play-box {
  padding-top: 35px;
  height: 408px;
}
.pn-fs .play-box .play-hd {
  height: 103px;
  text-align: center;
}
.pn-fs .play-box .play {
  float: left;
  width: 33.33%;
  height: 110px;
  margin: 30px 0;
  position: relative;
}
.pn-fs .play-box .play .tit {
  font-size: 24px;
  color: #fff;
  padding-left: 68px;
}
.pn-fs .play-box .play .tit:before {
  content: " ";
  position: absolute;
  top: 0;
  left: 30px;
  width: 32px;
  height: 32px;
  background: url("//ue.17173cdn.com/a/news/zt/2018/pvp/img/sprite.png") 0 -110px;
  display: block;
}
.pn-fs .play-box .play .txt {
  font-size: 14px;
  color: #6d6d94;
  padding: 10px 0 0 30px;
  line-height: 24px;
}
.pn-fs:after {
  content: " ";
  position: absolute;
  bottom: 60px;
  left: 50%;
  margin-left: -712px;
  width: 1424px;
  height: 41px;
  background: url("//ue.17173cdn.com/a/news/zt/2018/pvp/img/kuang.png");
}
.pn1 {
  background: #1a1732 url("//ue.17173cdn.com/a/news/zt/2018/pvp/img/bg1.jpg")
    no-repeat top;
}
.pn1 .pn-hd {
  height: 85px;
  overflow: hidden;
  position: relative;
}
.pn1 .pn-hd .tit {
  float: left;
  font-size: 30px;
  color: #d2a469;
  padding-left: 60px;
  font-weight: bold;
  line-height: 57px;
}
.pn1 .pn-hd .tit:before {
  content: " ";
  position: absolute;
  top: 6px;
  left: 7px;
  width: 39px;
  height: 49px;
  background: url("//ue.17173cdn.com/a/news/zt/2018/pvp/img/sprite.png") -35px -110px;
  display: block;
}
.pn1 .pn-hd .btn-more {
  float: right;
  width: 180px;
  height: 57px;
  line-height: 57px;
  border: 4px solid #d2a469;
  background: #9e7239;
  font-size: 18px;
  color: #fff;
  text-align: center;
}
.pn1 .plist-task {
  margin-right: -25px;
}
.pn1 .plist-task li {
  float: left;
  width: 180px;
  margin-right: 25px;
  margin-top: 25px;
}
.pn1 .plist-task .con {
  background: #0c0924;
}
.pn1 .plist-task .con .txt {
  top: 175px;
  height: 40px;
  line-height: 40px;
  font-size: 16px;
}
.pn1 .plist-task .con .intro {
  display: block;
  height: 70px;
}
.pn1 .plist-task .con .intro .txt1 {
  font-size: 12px;
  color: #6d6d94;
  line-height: 35px;
}
.pn1 .plist-task .con .intro .txt2 {
  font-size: 12px;
  color: #9e7239;
}
.pn1 .plist-task .con .btn-task {
  display: block;
  background: #9e7239;
  height: 40px;
  line-height: 40px;
  text-align: center;
  font-size: 16px;
  color: #fff;
}
.pn1 .plist-task .con .mask {
  opacity: 0.8;
}
.pn1 .task-item {
  background: #141224;
  padding: 20px 30px;
  zoom: 1;
  position: relative;
  margin-top: 3px;
}
.pn1 .task-item .pic {
  float: left;
  margin-top: 10px;
}
.pn1 .task-item .pic img {
  width: 108px;
  height: 108px;
  border-radius: 50%;
  border: 2px solid #fff;
}
.pn1 .task-item .text {
  float: left;
  width: 500px;
  margin-left: 25px;
  margin-top: 20px;
}
.pn1 .task-item .text .tit {
  font-size: 18px;
  color: #fff;
  font-weight: bold;
}
.pn1 .task-item .text .txt1 {
  font-size: 14px;
  color: #6d6d94;
  margin: 8px 0;
}
.pn1 .task-item .text .txt2 {
  font-size: 14px;
  color: #9e7239;
}
.pn1 .task-item .pic1 {
  float: left;
  margin-left: 20px;
  width: 104px;
  height: 104px;
  background: #000000;
  border: 1px solid #63461f;
  margin-top: 15px;
  box-shadow: 0 0 15px rgba(206, 170, 123, 0.5);
}
.pn1 .task-item .pic1 img {
  padding: 2px;
}
.pn1 .task-item .pic1 .txt {
  text-align: center;
  line-height: 28px;
  color: #ceaa7b;
}
.pn1 .task-item .btn {
  width: 140px;
  float: right;
  height: 42px;
  margin-top: 50px;
  line-height: 42px;
  color: #fff;
  text-align: center;
  font-size: 16px;
}
.pn1 .task-item .prompt {
  position: absolute;
  top: 90px;
  right: 77px;
  color: #70af26;
  font-size: 16px;
}
.pn1 .task-item .desc {
  width: 140px;
  position: absolute;
  top: 115px;
  right: 30px;
  color: rgba(255, 255, 255, 0.4);
  font-size: 12px;
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  line-height:22px;
  max-height:66px;
  -webkit-box-orient: vertical;
  -webkit-line-clamp:3;
}
.pn1 .task-item .btn-tj {
  background: #9e7239;
}
.pn1 .task-item .btn-sh {
  background: #0f4083;
}
.pn1 .task-item .btn-jl {
  background: #b53d21;
}
.pn1 .btn-box {
  margin-top: 10px;
  margin-left: 130px;
}
.pn1 .btn-box .btn-rw {
  padding: 0 25px;
  height: 34px;
  border-radius: 30px;
  text-align: center;
  color: #9e7239;
  margin-right: 20px;
  border: 1px solid #9e7239;
  display: inline-block;
  line-height: 34px;
}
.pn1 .btn-box .btn-rw:hover {
  border-color: #ceaa7b;
  color: #ceaa7b;
}
.pn1 .mask {
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  *height: 100px;
  background-color: #000;
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.global-footer {
  color: #5d5b72;
  padding: 60px 0;
}
.global-footer a,
.global-footer a:visited,
.global-footer a:link {
  color: #5d5b72;
}
@media all and (max-width: 1400px) {
  .pn-float {
    display: none;
  }
}
@media all and (min-width: 0) {
  .dialog .form .act-form-input-ex input {
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    height: 26px;
  }
}
.plist {
  _position: relative;
  *zoom: 1;
}
.plist li {
  float: left;
  _display: inline;
  position: relative;
  *zoom: 1;
}
.plist .con {
  text-align: center;
  position: relative;
  *zoom: 1;
}
.plist .con img {
  margin: 0 auto;
}
.plist .con .txt {
  width: 100%;
  position: absolute;
  left: 0;
  color: #fff;
  line-height: 30px;
  z-index: 2;
}
.plist .con .video-mask {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
}
.plist .con .video-mask .ico-video-l {
  position: absolute;
  left: 50%;
  top: 0;
  margin: -33px 0 0 -33px;
}
.plist .con .video-mask .ico-video-m {
  position: absolute;
  left: 50%;
  top: 50%;
  margin: -20px 0 0 -20px;
}
.mask {
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  *height: 100px;
  background-color: #000;
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.dialog {
  position: fixed;
  width: 620px;
  background: #151329;
  padding-bottom: 50px;
  top: 20%;
  left: 50%;
  margin-left: -240px;
  z-index: 711;
  border: 2px solid #6d5a2f;
}
.dialog-mask {
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 710;
  display: none;
}
.close {
  overflow: hidden;
  position: absolute;
  top: 5px;
  right: 20px;
  color: #6d5a2f;
  font-size: 40px;
  font-weight: bold;
}
.dialog-hd {
  height: 75px;
  line-height: 75px;
  border-bottom: 2px solid #6d5a2f;
  text-align: center;
}
.dialog-hd .tit {
  font-size: 24px;
  font-weight: bold;
  color: #fff;
}
.dialog-bd {
  padding: 30px 50px 10px;
  max-height: 500px;
  overflow-y: auto;
  overflow-x: hidden;
}
.dialog-bd .task-box {
  position: relative;
}
.dialog-bd .task-box .pic {
  width: 136px;
  height: 136px;
  margin: 0 auto;
}
.dialog-bd .task-box .pic img {
  width: 136px;
  height: 136px;
  border-radius: 50%;
  border: 2px solid #fff;
}
.dialog-bd .task-box .text {
  color: #6d6d94;
  text-align: left;
}
.dialog-bd .task-box .text .tit {
  text-align: center;
  line-height: 50px;
  font-size: 18px;
  color: #fff;
  font-weight: bold;
  padding-top: 20px;
}
.dialog-bd .task-box .text .txt1 {
  text-align: center;
  padding: 15px 0;
}
.dialog-bd .task-box .text .txt1 span {
  padding-right: 20px;
}
.dialog-bd .task-box .text .txt2 {
  line-height: 24px;
}
.dialog-bd .task-box .success {
  position: absolute;
  top: 345px;
  left: 192px;
  font-size: 18px;
  color: #6aac1c;
  font-weight: bold;
}
.dialog-bd .btn-draw,
.dialog-bd .btn-finish,
.dialog-bd .btn-next {
  width: 160px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  font-weight: bold;
  color: #fff;
  font-size: 18px;
  background: #9e7239;
  border-radius: 30px;
  display: block;
  margin: 0 auto;
  margin-top: 110px;
}
.dialog-bd .btn-draw.disabled,
.dialog-bd .btn-finish.disabled,
.dialog-bd .btn-next.disabled {
  background: #383838;
}
.dialog-bd .btn-finish {
  margin-top: 60px;
}
.dialog-bd .refer-box,
.dialog-bd .refer-box1 {
  margin-top: 30px;
}
.dialog-bd .refer-box .txt,
.dialog-bd .refer-box1 .txt {
  font-size: 14px;
  color: #fb9012;
  line-height: 40px;
  text-align: center;
}
.dialog-bd .refer-box .upload-mod,
.dialog-bd .refer-box1 .upload-mod {
  overflow: hidden;
  zoom: 1;
  margin-right: -50px;
}
.dialog-bd .refer-box .upload-mod .upload-c1,
.dialog-bd .refer-box .upload-mod .upload-c2,
.dialog-bd .refer-box1 .upload-mod .upload-c1,
.dialog-bd .refer-box1 .upload-mod .upload-c2 {
  float: left;
  margin: 0 50px 0 20px;
  position: relative;
  width: 220px;
  padding: 2px;
  cursor: pointer;
}
.dialog-bd .refer-box .upload-mod .upload-c1 .btn-file,
.dialog-bd .refer-box .upload-mod .upload-c2 .btn-file,
.dialog-bd .refer-box1 .upload-mod .upload-c1 .btn-file,
.dialog-bd .refer-box1 .upload-mod .upload-c2 .btn-file {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  font-size: 100px;
  opacity: 0;
  filter: alpha(opacity=0);
}
.dialog-bd .refer-box .upload-mod .upload-c1 .txt,
.dialog-bd .refer-box .upload-mod .upload-c2 .txt,
.dialog-bd .refer-box1 .upload-mod .upload-c1 .txt,
.dialog-bd .refer-box1 .upload-mod .upload-c2 .txt {
  font-size: 14px;
  color: #5c5b6d;
}
.dialog-bd .draw-box .txt,
.dialog-bd .draw-box1 .txt {
  color: #fb9012;
  line-height: 50px;
  text-align: center;
  padding-bottom: 30px;
}
.dialog-bd .draw-box .btn-next,
.dialog-bd .draw-box1 .btn-next {
  margin-top: 60px;
}
.dialog-bd .draw-box1 .txt {
  padding-bottom: 10px;
}
.dialog-bd .draw-box1 .copy {
  width: 430px;
  height: 47px;
  border: 2px solid #0a0917;
  background: #25233c;
  color: #c1c0cf;
  position: relative;
  margin-left: 40px;
}
.dialog-bd .draw-box1 .copy .copy-txt {
  font-size: 30px;
  padding: 0 40px;
  text-align: center;
  line-height: 44px;
}
.dialog-bd .draw-box1 .copy .copy-btn {
  font-size: 14px;
  position: absolute;
  top: 12px;
  right: 20px;
}
.dialog-bd .draw-box1 .txt1 {
  color: #5c5b6d;
  line-height: 60px;
  text-align: center;
  padding-bottom: 20px;
}
.dialog-bd .draw-box1 .ewm-code {
  text-align: center;
}
.dialog-bd .draw-box1 .ewm-code .txt2 {
  color: #235ebf;
  line-height: 40px;
  text-align: center;
}
.dialog-bd .draw-box1 .btn-next {
  margin-top: 40px;
}
.dialog-bd .dialog-form input,
.dialog-bd .dialog-form textarea {
  width: 100%;
  padding: 0.2em 0.2em 0.2em 0.8em;
  font-size: 1em;
  color: #c1c0cf;
  vertical-align: middle;
  background-color: #25233c;
  transition: border-color 0.15s ease-in-out;
  box-sizing: border-box;
  border: 2px solid #0a0917;
}
.dialog-bd .dialog-form input:focus,
.dialog-bd .dialog-form input textarea:focus,
.dialog-bd .dialog-form textarea:focus,
.dialog-bd .dialog-form textarea textarea:focus {
  border-color: #3bb4f2;
  outline: 0;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075),
    0 0 5px rgba(59, 180, 242, 0.3);
}
.dialog-bd .dialog-form textarea {
  resize: none;
}
.dialog-bd .dialog-form [class^="form-group"] {
  overflow: hidden;
  position: relative;
  margin-bottom: 1.5em;
  font-size: 1em;
  padding-left: 20%;
}
.dialog-bd .dialog-form [class^="form-group"] .form-label {
  position: absolute;
  left: 0;
  top: 0;
  width: 20%;
  text-align: right;
  padding-right: 10px;
  box-sizing: border-box;
  line-height: 40px;
  color: #5c5b6d;
  font-size: 14px;
}
.dialog-bd .dialog-form [class^="form-group"] .form-input {
  width: 100%;
}
.dialog-bd .dialog-form [class^="form-group"] .form-input input {
  padding: 0.8em;
}
.dialog-bd input[type="text"]::-webkit-input-placeholder {
  color: #c1c0cf;
}
.dialog-bd input[type="text"]:-ms-input-placeholder {
  color: #c1c0cf;
}
.dialog-bd input[type="text"]::placeholder {
  color: #c1c0cf;
}
.barcode {
  display: none;
  top: -180px;
  position: absolute;
  left: 144px;
  padding: 10px;
  background: #fff;
  border: 1px solid #9e7239;
}
.tab-btn {
  margin: 0 auto;
  width: 230px;
  margin-bottom: 30px;
}
.btn-progress,
.btn-award {
  font-size: 16px;
  color: #fff;
  background: #9e7239;
  height: 42px;
  line-height: 42px;
  padding: 0 20px;
  display: inline-block;
}
.current {
  background: #f1951e;
}
.dialog {
  padding-bottom: 10px;
}
.dialog-bd {
  max-height: 520px;
}
.ios {
  float: left;
}
.barcode .txt {
  display: block;
  text-align: center;
}
.android {
  float: right;
}
.ios + .android {
  margin-left: 10px;
}
.dialog-draw {
  margin-top: -355px;
}
.dialog-bd .dialog-form [class^="form-group"] {
  margin-bottom: 1em;
}
.barcode-both {
  width: 276px;
  height: 148px;
  top: -160px;
  left: 130px;
}
.andr {
  margin-left: 20px;
}
.barcode-both p {
  display: block;
  position: absolute;
  top: 129px;
  width: 120px;
  height: 20px;
  line-height: 24px;
  text-align: center;
  color: #555;
}
.barcode-both p.p1 {
  left: 148px;
}
.close-barcode {
  display: block;
  position: absolute;
  top: -20px;
  right: -1px;
  width: 20px;
  height: 20px;
  background: #9e7239;
  line-height: 20px;
  text-align: center;
  color: #fff;
}
[data-pos] {
  margin-bottom: 30px;
}
.dialog-screenshot {
  width: 800px;
  margin: 0 0 0 -400px;
}
.dialog-draw,
.dialog-refer,
.dialog-drawed {
  top: 50%;
  margin-left: -310px;
}
.dialog-refer,
.dialog-drawed {
  margin-top: -320px;
}
.dialog-draw {
  margin-top: -265px;
}
.rejected {
  background: #c00 !important;
}
.dialog-refer .upload-mod {
  text-align: center;
}
.dialog-refer .refer-box1 .upload-mod .upload-c1 {
  float: left;
  width: 150px;
  margin: 0 35px 0 0;
}
.dialog-refer .refer-box1 .upload-mod .upload-c2 {
  float: none;
  display: inline-block;
  margin: 0 40px 0 20px;
  *display: inline;
}
.pn-fs .step-box .step .txt,
.pn-fs .play-box .play .txt,
.pn1 .task-item .text .txt1 {
  color: #9c9cca;
}
.zq-actcompt-zjjg-c2 {
  word-wrap: break-word;
  word-break: break-all;
}
.task-box {
  margin-bottom: 25px;
}
.pn1 .plist-task {
  margin-right: 0;
}
.pn1 .plist-task .rec {
  border: none;
}
.dialog-bd .draw-box1 .txt1 {
  line-height: 24px;
  text-align: left;
  margin-top: 20px;
}
.pn1 .task-item .prompt {
  right: 32px;
  width: 140px;
  text-align: center;
}
.no-data {
  color: #fff;
  font-size: 18px;
  height: 200px;
  line-height: 200px;
  text-align: center;
}
.pn1 .task-item .disabled {
  background: #777;
}
.ue-dialog .dialog-body {
  padding: 30px !important;
}
.ue-dialog .dialog-body a {
  color: #ff0000 !important;
}
.ue-dialog .dialog-close {
  right: 5px !important;
  top: 0 !important;
}
.pic.no-preview {
  display: none;
}
.refer-box1 .upload-mod .upload-c1 .btn-file.no-preview {
  position: inherit;
  width: auto;
  height: auto;
  font-size: 14px;
  opacity: 1;
  filter: alpha(opacity=100);
}
.dialog-draw .form-txt {
  color: #fb9012;
  text-indent: 30px;
  line-height: 24px;
  margin-bottom: 20px;
}
.dialog-draw .dialog-bd .dialog-form [class^="form-group"] {
  margin-bottom: 0.7em;
}
.dialog-draw .dialog-bd .draw-box .btn-next,
.dialog-draw .dialog-bd .draw-box1 .btn-next {
  margin-top: 25px;
  margin-bottom: 10px;
}
.dialog-bd input[type="text"]::-webkit-input-placeholder {
  color: #434253;
}
.dialog-bd input[type="text"]:-ms-input-placeholder {
  color: #434253;
}
.dialog-bd input[type="text"]::placeholder {
  color: #434253;
}
.fix-box {
  position: fixed;
  z-index: 500;
  left: 55px;
  bottom: 20%;
  width: 200px;
  height: 350px;
}
.fix-box .fix-con {
  position: relative;
}
.fix-box .close {
  position: absolute;
  top: -25px;
  right: 0;
  width: 79px;
  height: 22px;
  text-align: center;
  font-size: 14px;
  color: #fff;
  background: #646464;
}
.ue-dialog .dialog-body {
  padding: 30px;
}
.ue-dialog .dialog-body a {
  color: #ff0000;
}
.ue-dialog .dialog-close {
  right: 5px;
  top: 0;
}
@media all and (max-width: 1440px) {
  .fix-box {
    display: none;
  }
}

/*# sourceMappingURL=map/style.css.map */
.wrap {
  overflow: hidden;
}
.pn1 .pn-hd .amount {
  float: right;
  color: #fff;
  margin-top: 5px;
}
.pn1 .pn-hd .amount .num {
  color: #f1951e;
}
.btn-tx {
  color: #f1951e;
  width: 100px;
  border: 2px solid #f1951e;
  display: inline-block;
  line-height: 28px;
  text-align: center;
  border-radius: 16px;
  margin-left: 10px;
}
.btn-tx:hover {
  background: #f1951e;
  color: #fff;
}
.tab-btn {
  float: left;
}
.notice {
  color: #5c5b6d;
  text-align: center;
}
.notice span {
  color: #fb9012;
  padding: 0 0.3em;
}
.last-amount {
  position: absolute;
  right: 3em;
  top: 0;
  bottom: 0;
  z-index: 9;
  color: #5c5b6d;
  line-height: 40px;
}
.last-amount span {
  color: #f1951e;
}
.btn-cash-list {
  color: rgba(255, 255, 255, 0.5);
  text-decoration: underline;
  margin-left: 1em;
}
.btn-cash-list:hover {
  color: #f1951e;
  text-decoration: none;
}
.dialog-cash-list .dialog-bd {
  padding: 30px 20px;
}
.dialog-cash-list .notice {
  color: #b39b87;
  padding-top: 1em;
}
.table-cash-list {
  display: table;
  table-layout: fixed;
  width: 100%;
  margin: 0 auto;
  border-bottom: 1px solid #332417;
  text-align: center;
}
.table-cash-list .table-hd {
  display: table-header-group;
}
.table-cash-list .table-hd div {
  display: table-cell;
  width: 16.6%;
  color: #b39b87;
  border-right: 1px solid #171310;
  border-top: 1px solid #332417;
  text-align: center;
  line-height: 46px;
}
.table-cash-list .table-hd div:first-child {
  border-left: 1px solid #332417;
}
.table-cash-list .table-hd div:last-child {
  border-color: #332417;
}
.table-cash-list .table-bd {
  display: table-row-group;
}
.table-cash-list .table-bd .item {
  display: table-row;
}
.table-cash-list .table-bd .item div {
  display: table-cell;
  color: hsla(0, 0%, 100%, 0.4);
  vertical-align: middle;
  line-height: 1.3;
  border-right: 1px solid #332417;
  border-top: 1px solid #332417;
  padding: 0.6em;
}
.table-cash-list .table-bd .item div:first-child {
  border-left: 1px solid #332417;
  white-space: normal;
}
.table-cash-list .table-bd .item div.num {
  color: #ca8144;
}
.table-cash-list .table-bd .item div.success {
  color: #618447;
}
.table-cash-list .table-bd .item div.fail {
  color: #c14224;
}
.table-cash-list .table-bd .item:nth-child(even) {
  background: #0f1014;
}
.no-data {
  text-align: center;
  color: rgba(255, 255, 255, 0.5);
}
.dialog-amount {
  margin-top: -340px;
  padding-bottom: 0;
}
.dialog-amount .dialog-bd {
  max-height: 577px;
}
.dialog-amount .wx {
  position: absolute;
  right: 120px;
  bottom: 80px;
  color: #5c5b6d;
  text-decoration: underline;
}
.dialog-amount .wx:hover {
  color: #fb9012;
}
.dialog-amount .wx:hover .code {
  display: block;
}
.dialog-amount .code {
  position: absolute;
  left: 50%;
  bottom: 110%;
  width: 100px;
  transform: translateX(-50%);
  display: none;
}
.dialog-amount .code img {
  width: 100%;
}
.form-checkbox {
  text-align: center;
  color: #fff;
  padding-bottom: 5px;
}
.form-checkbox a {
  color: #fff;
}

.pn1 .task-item [data-task-status]{
  margin-top:20px;
}

.fix-bar{
  position: fixed;
  right: 20px;
  bottom: 150px;
  z-index: 99;
  width: 100px;
  text-align: center;
  color: #fff;
}
.fix-bar a{
  display: block;
  margin: 0 0 30px;
  position: relative;
}
.fix-bar a i{
  display: block;
  margin: 0 auto;
  width: 45px;
  height: 45px;
  background: url('https://ue.17173cdn.com/a/task/index/2020/img/share.png');
}
.fix-bar .btn-qq i{
  background-position: 0 -45px;
}
.fix-bar a .txt{
  color: #fff;
  font-size: 12px;
}
.fix-bar .code{
  display: none;
  position: absolute;
  right: 100%;
  top: -22px;
  background: #fff;
  width: 160px;
}
.fix-bar .code img{
  display: block;
  width: 100%;
}
.fix-bar .code p{
  padding: 7px 10px 0;
  font-size: 12px;
}
.fix-bar .code p:last-child{
  padding-top: 0;
  padding-bottom: 10px;
}